
h2 {
	color: rgb(0, 100, 251);
}
h2 a {
	color: rgb(0, 100, 251);
}
h3 {
	color: rgb(0, 100, 251);
}
h3 a {
	color: rgb(0, 100, 251);
}
a {
	color: rgb(23, 42, 170);
}
pre {
	background: rgb(123, 142, 170); border: 1px solid rgb(0, 0, 0); color: rgb(167, 184, 210); -ms-overflow-x: auto; text-shadow: none;
}
.wrapper {
	margin: auto; width: 183px; /*620*/
}
